*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;

}

nav{
	position: sticky;
	top: 0;
	width: 100%;
  	background-color: rgb(255, 255, 255);
  	z-index: 1;
  
}

nav ul {
	
	width: 70%;
	margin: 0 auto;

}

.nav-logo{
	
	
	display: inline-block;
	right: 100px;
    top: 10px;
    position: relative;
	

}


.nav{
	padding: 0.8rem; 
	display: inline-block;	
	
}




.right-nav {
	display: inline-block;
	text-align: right;
	position: relative;
	left: 310px;
	position: relative;
	

}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	font-size: 1rem;
	border-radius: 25px;
	padding: 10px;
	border: none;
	width: 9rem;
}

#bg-image{

	
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	background-color: black;


}

.front-bg{

	background-color: rgb(0,0,0, 0.5);
	height: auto !important;
	min-height: 50vh;
	background-size: 30%;


}


.title{
	font-family: "'Zilla Slab'";
	text-align: right;
	color: rgb(255, 255, 255);
	max-width: 35rem;
	font-weight: bold;
	position: relative;
	height: 100px;
	left: 800px	;
	font-size: 40px;
	padding-bottom: 7rem;
	
}

.subtitle {
	color: rgb(255, 255, 255);
	font-weight: 300;
	font-size: 20px;
	text-align: right;
	max-width: 400px;
	position: relative;
	left: 960px;
	top: 35%;


}

.apply-button {
	color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    text-align: center;
    position: relative;
    height: 2rem;
    width: 150px;
    top: 10px;
    left: 1200px;
}

.title-2{
	font-family: "Zilla Slab";
	text-align: center;
	padding-top: 3rem;
	padding-bottom: 5rem;
	

}

.intro-description{
	padding-left: 16%;
    padding-right: 16%;
    padding-bottom: 5rem;
    text-align: justify;
}

.pre-footer{
	background-color: #f7fbfb;
	padding-bottom: 10rem;
	padding-top: 20px;
}


.prefooter-description{
	padding-left: 16%;
	padding-right: 16%;
	padding-bottom: 1rem;
	text-align: center;
}

.book-button{
	display: block;
	border-style: none;
	color: white;
	font-weight: bold;
	background-color: #336589 ;
	font-size: 1rem;
	border-radius: 25px;
	padding: 10px;
	width: 12%;
	margin: 0 auto;
	

}

footer{
	
	margin: 0 auto;
  	text-align: center;
  	
  }

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}









